<% provide(:title, t('under_construction.title')) %>
<h1><%= t('under_construction.title') %></h1>
<p><%= t('under_construction.text') %></p>
<p><%= image_tag('under_construction.jpg', :class => 'under-construction-image') %></p>
